Subject: Re: [Iasa20] Memo exploring options for IASA 2.0 models
From: Gonzalo Camarillo <[email-masked]>
To: Joseph Lorenzo Hall <[email-masked]>, <[email-masked]>
Date: Mon, 26 Feb 2018 14:18:59 +0200
List-Id: Discussions relating to reorganising the IETF administrative structures in the so called “IASA 2.0” project.<iasa20.ietf.org>

Hi,

thanks for distributing the memo. Do you intend to update the draft with
this information, given that the "ISOC Subsidiary" option in Section
5.1.2 can be implemented in two different ways (Type I Supporting
Organization or an LCC) per the analysis in the memo?

https://tools.ietf.org/html/draft-haberman-iasa20dt-recs-01#section-5.1.2

It would be good to summarize the *material* differences between the two
options above. For example, the analysis talks about the ability of the
IETF to make grants. Are we looking into the IETF taking over some of
the IETF-related grants ISOC currently makes?

Cheers,

Gonzalo

On 15/02/2018 1:29 AM, Joseph Lorenzo Hall wrote:
> Greetings,
> 
> I am writing on behalf of the IASA 2.0 Design Team to update you on
> progress since Singapore.
> 
> The Design Team and Alissa, Sean Turner, and Richard Barnes (ISOC Board
> members) asked ISOC's tax law counsel at the law firm Morgan Lewis to
> examine the options we are considering in a new IASA 2.0 structure, in
> terms of governance, finances, and administrative complexity.
> 
> The response memo is attached, covering the spectrum of options from the
> status quo to increasingly independent models. The memo covers four options:
> 
> 1. Substantial independence: an independent 501(c)(3) org;
> 2. Significant independence: a 501(c)(3) Type 1 Supporting Org;
> 3. Weak independence: an LLC that is a "disregarded entity"; and,
> 4. Status quo: continuing as an activity of ISOC.
> 
> Note that the design team has some additional questions that we hope to
> clarify including the implications of the public support test, board
> composition and control, and potential costs (sunk/ongoing) of a
> transition to each model. We'd like to hear from all of you as to your
> thoughts, either in terms of clarification or if this analysis affects
> which model you prefer.
> 
> If questions emerge around particular themes we can work with ISOC on
> clarifications.
> 
> thank you,
> 
> Joe (writing on behalf of the DT)
>